RubyGems Navigation menu

aws-sdk-forecastservice 1.16.0

Official AWS Ruby gem for Amazon Forecast Service. This gem is part of the AWS SDK for Ruby.

Versies:

  1. 1.16.0 - March 03, 2021 (51 KB)
  2. 1.15.0 - February 02, 2021 (51 KB)
  3. 1.14.0 - December 08, 2020 (51 KB)
  4. 1.13.0 - November 23, 2020 (49,5 KB)
  5. 1.12.0 - November 11, 2020 (47 KB)
Toon alle versies (18 totaal)

Runtime afhankelijkheden (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Eigenaren:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    956e99507591a684b6e0218438463beee48191e4d0daa31bf65336189cc01b05

    Total downloads 14.278.851

    Voor deze versie 38.875

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: